#our-businesses .s3 {
  position: relative;
  z-index: 10;
  background: #F4F4F4;
}

#our-businesses .s3 .container {
  border-bottom: solid 1px rgba(134, 138, 141, 0.3);
  padding-bottom: 7.5rem;
}

#our-businesses .s3 .row-wrapper {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 2rem;
  padding: 3rem 0;
  position: relative;
}

#our-businesses .s3 .row-wrapper::before, #our-businesses .s3 .row-wrapper:last-child::after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(134, 138, 141, 0.3);
}

#our-businesses .s3 .row-wrapper:last-child {
  padding-bottom: 0;
}

#our-businesses .s3 .row-wrapper:last-child::after {
  top: auto;
  bottom: 0;
  display: none;
}

#our-businesses .s3 .row-wrapper.--active .right .img-wrapper {
  width: 100%;
  transition: width 1s ease-in-out;
}

#our-businesses .s3 .row-wrapper.--active .left {
  transform: translateY(0);
  opacity: 1;
  transition: all .75s ease-in-out;
}

#our-businesses .s3 .left {
  width: 50%;
  max-width: 570px;
  transform: translateY(50px);
  opacity: 0;
  will-change: transform, opacity;
}

#our-businesses .s3 .left h3 {
  margin-bottom: 1.5rem;
}

#our-businesses .s3 .right {
  width: 50%;
}

#our-businesses .s3 .right .img-wrapper {
  width: 50%;
  height: 310px;
  overflow: hidden;
}

#our-businesses .s3 .right .img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}

#our-businesses .s4 {
  background: #375060;
  color: #fff;
  padding: 7.5rem 0 0;
}

#our-businesses .s4 .desktop {
  display: block;
}

#our-businesses .s4 .mobile {
  display: none;
}

#our-businesses .s4 .mobile .fx-nav {
  padding: 1rem 0;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#our-businesses .s4 .mobile .fx-nav h3 {
  font-size: 1.5rem;
  color: #fff;
}

#our-businesses .s4 .mobile .fx-nav p {
  font-size: .9rem;
  opacity: 0.7;
  color: #fff;
}

#our-businesses .s4 .mobile .fx-nav::after {
  content: '';
  position: absolute;
  display: block;
  width: 35px;
  height: 35px;
  background: url(/i/svg/dropdown.svg) no-repeat center/contain;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease;
}

#our-businesses .s4 .mobile .fx-nav.fx-on::after {
  transform: translateY(-50%) rotate(180deg);
}

#our-businesses .s4 .mobile .fx-slide .content {
  padding: .5rem 0 2.5rem;
}

#our-businesses .s4 .mobile .fx-slide p {
  color: #fff;
  opacity: 0.7;
  margin-bottom: 2rem;
}

#our-businesses .s4 .biz-head {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2rem;
  padding-bottom: 3rem;
}

#our-businesses .s4 .biz-head h2 {
  color: #fff;
  width: 50%;
  flex-shrink: 0;
  max-width: 570px;
}

#our-businesses .s4 .biz-head .intro {
  width: 50%;
  background: none;
}

#our-businesses .s4 .biz-head .intro p {
  font-family: "literata-variable";
  font-style: normal;
  font-weight: 300;
  color: #fff;
  font-size: 1.4rem;
  max-width: 662px;
}

#our-businesses .s4 .biz-list {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#our-businesses .s4 .biz-row {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  transition: background .6s ease;
  cursor: pointer;
}

#our-businesses .s4 .biz-row .wrap {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2rem;
  padding: 2.5rem 0;
}

#our-businesses .s4 .biz-row h3 {
  width: 50%;
  max-width: 655px;
  flex-shrink: 0;
  font-size: 1.6rem;
  color: #fff;
  transition: color .3s ease;
}

#our-businesses .s4 .biz-row .desc {
  flex: 1;
  height: 0;
  overflow: hidden;
  will-change: height;
  width: 50%;
  max-width: 600px;
}

#our-businesses .s4 .biz-row .desc p {
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 0;
}

#our-businesses .s4 .biz-row .arrow {
  flex-shrink: 0;
  width: 67px;
  height: 67px;
  margin-top: -4px;
  border-radius: 50%;
  background: url(/i/svg/left-arrow.svg) no-repeat center/contain;
  transition: background-color .3s ease;
  transform: rotate(180deg);
}

#our-businesses .s4 .biz-row.on {
  background: #4D748B;
}

#our-businesses .s4 .biz-row.on h3 {
  color: #fff;
}

#our-businesses .s4 .biz-row.on .arrow {
  background-image: url(/i/svg/active-arrow.svg);
  transform: rotate(0deg);
}

#our-businesses .s5 .container {
  max-width: 775px;
}

#our-businesses .s5 h2 {
  margin-bottom: 4rem;
}

#our-businesses .s5 p.lg {
  margin-bottom: 2rem;
}

#our-businesses .s5 p + p {
  margin-bottom: 1rem;
}

#our-businesses .s5 .btn {
  margin-top: 3rem;
}

#our-businesses .s6 {
  position: relative;
  overflow: hidden;
  color: #fff;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#our-businesses .s6 .parallax-bg {
  background-image: url(/i/risk-managment-parallax-bg.jpg);
}

#our-businesses .s6::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%);
  z-index: 1;
}

#our-businesses .s6 .container {
  position: relative;
  z-index: 2;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
}

#our-businesses .s6 h2 {
  width: 50%;
  max-width: 570px;
  color: #fff;
  flex-shrink: 0;
}

#our-businesses .s6 .copy {
  width: 50%;
}

#our-businesses .s6 .item {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding: 1.75rem 0;
  max-width: 620px;
}

#our-businesses .s6 .item p {
  color: #fff;
}

#our-businesses .s6 .item:first-of-type {
  border-top: solid 7px #fff;
}

#our-businesses .s6 .item:last-of-type {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#our-businesses .s7 {
  padding: 7.5rem 0 4rem;
}

#our-businesses .s7 .two-col .right p {
  max-width: 670px;
}

#our-businesses .s8 .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

#our-businesses .s8 .container .card {
  height: 475px;
  border-top: solid 1px rgba(134, 138, 141, 0.3);
  border-right: solid 1px rgba(134, 138, 141, 0.3);
  border-bottom: solid 1px rgba(134, 138, 141, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  padding: 0 1rem;
}

#our-businesses .s8 .container .card h3 {
  position: relative;
  padding-top: 70px;
  transition: all .3s ease;
}

#our-businesses .s8 .container .card h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 54px;
  height: 54px;
  background: url(/i/svg/plus.svg) no-repeat center/contain;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

#our-businesses .s8 .container .card p {
  opacity: 0;
  visibility: hidden;
  height: 0;
  z-index: 1;
  position: relative;
  max-width: 380px;
  transform: translateY(40px);
  color: rgba(255, 255, 255, 0.7);
}

#our-businesses .s8 .container .card:last-of-type {
  border-right: none;
}

#our-businesses .s8 .container .card::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 0;
  background: #375060;
  bottom: 0;
  left: 0;
  position: absolute;
  transition: height .5s ease;
}

#our-businesses .s8 .container .card:hover::before {
  height: 100%;
}

#our-businesses .s8 .container .card:hover h3 {
  opacity: 0;
  visibility: hidden;
  height: 0;
  padding: 0;
}

#our-businesses .s8 .container .card:hover p {
  transition: all .5s ease .2s;
  opacity: 1;
  visibility: visible;
  height: auto;
  transform: translateY(0px);
}

#our-businesses .s9 {
  padding: 4rem 0;
  text-align: center;
}

#our-businesses .s9 h2 {
  margin-bottom: 2rem;
}

#our-businesses .s9 .btn {
  margin: 0 auto;
}

@media screen and (min-width: 981px) and (max-height: 850px) {
  #our-businesses .s4 {
    padding: 5rem 0 0;
  }
  #our-businesses .s5 h2 {
    margin-bottom: 3rem;
  }
  #our-businesses .s7 {
    padding: 5rem 0 3rem;
  }
  #our-businesses .s8 .container .card {
    height: 400px;
  }
}

@media screen and (min-width: 981px) and (max-height: 650px) {
  #our-businesses .s4 .biz-row .arrow {
    width: 60px;
    height: 60px;
  }
  #our-businesses .s4 .biz-row .wrap {
    padding: 2.5rem 0 2rem 0;
  }
}

@media screen and (max-width: 1023px) {
  #our-businesses .s4 .biz-head {
    flex-direction: column;
  }
  #our-businesses .s4 .biz-head h2 {
    width: auto;
    max-width: none;
  }
  #our-businesses .s4 .biz-head h2 br {
    display: none;
  }
  #our-businesses .s4 .biz-head .intro {
    width: 100%;
  }
  #our-businesses .s4 .biz-head .intro p {
    max-width: none;
  }
  #our-businesses .s4 .desktop {
    display: none;
  }
  #our-businesses .s4 .mobile {
    display: block;
  }
  #our-businesses .s6 .parallax-bg {
    background-image: url(/i/risk-managment-parallax-bg-tablet.jpg);
  }
  #our-businesses .s6 .container {
    flex-direction: column;
  }
  #our-businesses .s6 h2 {
    width: 100%;
  }
  #our-businesses .s6 h2 br {
    display: none;
  }
  #our-businesses .s6 .copy {
    width: 100%;
  }
  #our-businesses .s6 .copy .item {
    max-width: none;
  }
  #our-businesses .s8 .container {
    grid-template-columns: repeat(1, 1fr);
  }
  #our-businesses .s8 .container .card {
    height: 350px;
    border-right: none;
  }
  #our-businesses .s8 .container .card p {
    max-width: 550px;
  }
}

@media screen and (max-width: 767px) {
  #our-businesses .s3 .container {
    padding-bottom: 5rem;
  }
  #our-businesses .s3 .row-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3rem;
  }
  #our-businesses .s3 .row-wrapper > div {
    width: 100%;
  }
  #our-businesses .s3 .row-wrapper > div .img-wrapper {
    width: 100% !important;
    height: auto;
  }
  #our-businesses .s3 .row-wrapper > div.left {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }
  #our-businesses .s3 .row-wrapper > div.left h3 {
    margin-bottom: 1rem;
  }
  #our-businesses .s4 {
    padding: 5rem 0;
  }
  #our-businesses .s4 .biz-head .intro p {
    font-size: 1.2rem;
  }
  #our-businesses .s4 .mobile .fx-nav h3 {
    font-size: 1.3rem;
  }
  #our-businesses .s4 .mobile .fx-nav::after {
    width: 25px;
    height: 25px;
  }
  #our-businesses .s5 h2 {
    margin-bottom: 3rem;
  }
  #our-businesses .s5 h3 {
    margin-bottom: 1.5rem;
  }
  #our-businesses .s6 .parallax-bg {
    background-image: url(/i/risk-managment-parallax-bg-mobile.jpg);
  }
  #our-businesses .s7 {
    padding: 5rem 0 3rem 0;
  }
  #our-businesses .s8 .container .card h3::before {
    width: 45px;
    height: 45px;
  }
  #our-businesses .s9 h2::after {
    width: 45px;
    height: 45px;
  }
}
